.tarih
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: "trebuchet MS";
    TEXT-DECORATION: none
}
.ustmenu
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: "trebuchet MS";
    TEXT-DECORATION: none
}
.ustmenu:hover
{
    COLOR: #006837
}
.kutumenu
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: "trebuchet MS";
    TEXT-DECORATION: none
}
.solmenu
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: "trebuchet MS";
    TEXT-DECORATION: none
}
.solmenu:hover
{
    COLOR: #006938
}
.doviz
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: "trebuchet MS";
    TEXT-DECORATION: none
}
.altmenu
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: "trebuchet MS";
    TEXT-DECORATION: none
}
.altmenu:hover
{
    COLOR: #006938
}
.sagmenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.sagmenu:hover
{
    COLOR: #fbc743
}
.sagmenu2
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.sagmenu2:hover
{
    COLOR: #fbc743;
    LINE-HEIGHT: 20px
}
.bashlik-1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 22px;
    COLOR: #006633;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: "trebuchet MS";
    HEIGHT: 20px;
    TEXT-DECORATION: none
}
.ana-yazi
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: "trebuchet MS";
    TEXT-DECORATION: none
}
.ana-yazi:hover
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
.beyaz-kucuk
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: "trebuchet MS";
    TEXT-DECORATION: none
}
.beyaz-kucuk:hover
{
    COLOR: #fbc743
}
.spot-yazisi
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.background-alt
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(/web/images/altsayfa-back.jpg);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #ffffff
}
.menutitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #ffffff;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menutitle:hover
{
    COLOR: #fbc743
}
.submenu
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.submenu:hover
{
    COLOR: #fbc743
}
.spot-yazisi-2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.sari-bashlik
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #fbc743;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: "trebuchet MS";
    TEXT-DECORATION: none
}
.bashlik-2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #006633;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: "trebuchet MS";
    TEXT-DECORATION: none
}
.sehir-yesil
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #006633;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.ana-yazi-yeshil
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #006633;
    FONT-FAMILY: "trebuchet MS";
    TEXT-DECORATION: none
}
.minikyazi
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: "trebuchet MS";
    TEXT-DECORATION: none
}
A
{
    COLOR: indigo;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #fbbd23
}
.link
{
    COLOR: red;
    TEXT-DECORATION: none
}
.link:hover
{
    COLOR: red;
    TEXT-DECORATION: underline
}
.link2
{
    COLOR: black;
    TEXT-DECORATION: none
}
.link2:hover
{
    COLOR: black;
    TEXT-DECORATION: underline
}
.linkYesil
{
    COLOR:#16a44b;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.linkYesil:hover
{
    COLOR: #8ed795;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.linkLacivert
{
    COLOR:#0717A5;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.linkLacivert:hover
{
    COLOR: #1B31F5;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.linkKirmizi
{
    COLOR:#C61A1E;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.linkKirmizi:hover
{
    COLOR: #DF0022;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.linkSiyah
{
    COLOR:#000000;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.linkSiyah:hover
{
    COLOR: #717171;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.linkGri
{
    COLOR:#7B8CA4;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.linkGri:hover
{
    COLOR: #A6B4BF;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.linkBordo
{
    COLOR:#770033;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.linkBordo:hover
{
    COLOR: #9D0043;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.back3forbireysel
{
    BACKGROUND-IMAGE: url(/web/images/internet_girish/bireysel3.gif);
    BACKGROUND-REPEAT: no-repeat
}
.siyah-verdana
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
